﻿--[[----------------------------------------------------------------------
      PvPStats Module - Part of VanasKoS
Displays Stats about PvP in a window
------------------------------------------------------------------------]]

local L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "enUS", true)
if L then
	L["All Characters (Realm)"] = true
	L["All Time"] = true
	L["Last 24 hours"] = true
	L["Last Month"] = true
	L["Last Week"] = true
	L["Losses: |cffff0000%d|r (%.1f%%)"] = true
	L["PvP Stats"] = true
	L["Wins: |cff00ff00%d|r (%.1f%%)"] = true
	L["Enemies"] = true
	L["Map"] = true
	L["Date"] = true
	L["Total"] = true
	L["Average Level"] = true

	L["Lost"] = true
	L["Score"] = true
	L["PvP Data Gathering"] = true
	L["PvP Stats"] = true
	L["by losses"] = true
	L["sort by most losses"] = true
	L["by encounters"] = true
	L["sort by most PVP encounters"] = true
	L["by wins"] = true
	L["sort by most wins"] = true
	L["by score"] = true
	L["sort by most wins to losses"] = true
	L["by name"] = true
	L["sort by name"] = true

	L["Players"] = true
	L["Enemy level"] = true
	L["My level"] = true
	L["Level difference"] = true
end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "frFR")
if L then
-- auto generated from wowace translation app
L["All Characters (Realm)"] = "Tous les caractères (Realm)" -- Needs review
L["All Time"] = "Tous Les Temps" -- Needs review
L["Average Level"] = "Niveau moyen" -- Needs review
L["Date"] = "Date" -- Needs review
L["Enemies"] = "Ennemis" -- Needs review
L["Enemy level"] = "niveau Enemy" -- Needs review
L["Last 24 hours"] = "Dernières 24 heures" -- Needs review
L["Last Month"] = "Le mois dernier" -- Needs review
L["Last Week"] = "La semaine dernière" -- Needs review
L["Level difference"] = "différence de niveau" -- Needs review
L["Losses: |cffff0000%d|r (%.1f%%)"] = "Pertes: |cffff0000%d|r (%.1f%%)" -- Needs review
L["Lost"] = "Perdu" -- Needs review
L["Map"] = "Carte" -- Needs review
L["My level"] = "Mon niveau" -- Needs review
L["Players"] = "Joueurs" -- Needs review
L["PvP Data Gathering"] = "Collecte de données PvP" -- Needs review
L["PvP Stats"] = "Stats PvP" -- Needs review
L["Score"] = "Score" -- Needs review
L["Total"] = "Total" -- Needs review
L["Wins: |cff00ff00%d|r (%.1f%%)"] = "Victoires: |cff00ff00%d|r (%.1f%%)" -- Needs review
L["by encounters"] = "par des rencontres" -- Needs review
L["by losses"] = "par des pertes" -- Needs review
L["by name"] = "par nom" -- Needs review
L["by score"] = "par score" -- Needs review
L["by wins"] = "par gagne" -- Needs review
L["sort by most PVP encounters"] = "trier par des rencontres les plus PVP" -- Needs review
L["sort by most losses"] = "trier par la plupart des pertes" -- Needs review
L["sort by most wins"] = "trier par plus de victoires" -- Needs review
L["sort by most wins to losses"] = "trier par plus de victoires à des pertes" -- Needs review
L["sort by name"] = "trier par nom" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "deDE")
if L then
-- auto generated from wowace translation app
L["All Characters (Realm)"] = "Alle Charaktere (Realm)"
L["All Time"] = "Komplette Zeit"
L["Average Level"] = "durchschnittliche Niveau" -- Needs review
L["Date"] = "Datum" -- Needs review
L["Enemies"] = "Enemies" -- Needs review
L["Enemy level"] = "Enemy Ebene" -- Needs review
L["Last 24 hours"] = "die letzten 24 Stunden"
L["Last Month"] = "letzten Monat"
L["Last Week"] = "letzte Woche"
L["Level difference"] = "Höhenunterschied" -- Needs review
L["Losses: |cffff0000%d|r (%.1f%%)"] = "Niederlagen: |cffff0000%d|r (%.1f%%)"
L["Lost"] = "verloren" -- Needs review
L["Map"] = "Karte" -- Needs review
L["My level"] = "Mein Niveau" -- Needs review
L["Players"] = "Spieler" -- Needs review
L["PvP Data Gathering"] = "PvP Datenerhebung" -- Needs review
L["PvP Stats"] = "PvP-Stats"
L["Score"] = "Partitur" -- Needs review
L["Total"] = "gesamt" -- Needs review
L["Wins: |cff00ff00%d|r (%.1f%%)"] = "Siege: |cff00ff00%d|r (%.1f%%)"
L["by encounters"] = "von Begegnungen" -- Needs review
L["by losses"] = "durch Verluste" -- Needs review
L["by name"] = "namentlich" -- Needs review
L["by score"] = "Gäste" -- Needs review
L["by wins"] = "nach Siegen" -- Needs review
L["sort by most PVP encounters"] = "Sortieren nach meist PVP Begegnungen" -- Needs review
L["sort by most losses"] = "Sortieren nach meist Verluste" -- Needs review
L["sort by most wins"] = "Sortieren nach meist gewinnt" -- Needs review
L["sort by most wins to losses"] = "Sortieren nach meist gewinnt, um Verluste" -- Needs review
L["sort by name"] = "sortiert nach Namen" -- Needs review

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "koKR")
if L then
-- auto generated from wowace translation app
L["All Characters (Realm)"] = "모든 케릭터 (서버)"
L["All Time"] = "모든 시간"
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
L["Last 24 hours"] = "마지막 24 시간"
L["Last Month"] = "마지막 월"
L["Last Week"] = "마지막 주"
-- L["Level difference"] = ""
L["Losses: |cffff0000%d|r (%.1f%%)"] = "패: |cffff0000%d|r (%.1f%%)" -- Needs review
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
L["PvP Stats"] = "PvP 현황"
-- L["Score"] = ""
-- L["Total"] = ""
L["Wins: |cff00ff00%d|r (%.1f%%)"] = "승: |cff00ff00%d|r (%.1f%%)" -- Needs review
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
-- L["sort by name"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "esMX")
if L then
-- auto generated from wowace translation app
-- L["All Characters (Realm)"] = ""
-- L["All Time"] = ""
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
-- L["Last 24 hours"] = ""
-- L["Last Month"] = ""
-- L["Last Week"] = ""
-- L["Level difference"] = ""
-- L["Losses: |cffff0000%d|r (%.1f%%)"] = ""
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
-- L["PvP Stats"] = ""
-- L["Score"] = ""
-- L["Total"] = ""
-- L["Wins: |cff00ff00%d|r (%.1f%%)"] = ""
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
-- L["sort by name"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "ruRU")
if L then
-- auto generated from wowace translation app
L["All Characters (Realm)"] = "Все персонажи (мир)"
L["All Time"] = "Все время"
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
L["Last 24 hours"] = "Последние 24 часа"
L["Last Month"] = "Последний месяц"
L["Last Week"] = "Последняя неделя"
-- L["Level difference"] = ""
L["Losses: |cffff0000%d|r (%.1f%%)"] = "Поражений: |cffff0000%d|r (%.1f%%)" -- Needs review
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
L["PvP Stats"] = "Статистика PvP"
-- L["Score"] = ""
-- L["Total"] = ""
L["Wins: |cff00ff00%d|r (%.1f%%)"] = "Побед: |cff00ff00%d|r (%.1f%%)" -- Needs review
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
-- L["sort by name"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "zhCN")
if L then
-- auto generated from wowace translation app
-- L["All Characters (Realm)"] = ""
-- L["All Time"] = ""
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
-- L["Last 24 hours"] = ""
-- L["Last Month"] = ""
-- L["Last Week"] = ""
-- L["Level difference"] = ""
-- L["Losses: |cffff0000%d|r (%.1f%%)"] = ""
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
-- L["PvP Stats"] = ""
-- L["Score"] = ""
-- L["Total"] = ""
-- L["Wins: |cff00ff00%d|r (%.1f%%)"] = ""
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
-- L["sort by name"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "esES")
if L then
-- auto generated from wowace translation app
-- L["All Characters (Realm)"] = ""
-- L["All Time"] = ""
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
-- L["Last 24 hours"] = ""
-- L["Last Month"] = ""
-- L["Last Week"] = ""
-- L["Level difference"] = ""
-- L["Losses: |cffff0000%d|r (%.1f%%)"] = ""
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
-- L["PvP Stats"] = ""
-- L["Score"] = ""
-- L["Total"] = ""
-- L["Wins: |cff00ff00%d|r (%.1f%%)"] = ""
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
-- L["sort by name"] = ""

end

L = LibStub("AceLocale-3.0"):NewLocale("VanasKoS/PvPStats", "zhTW")
if L then
-- auto generated from wowace translation app
-- L["All Characters (Realm)"] = ""
-- L["All Time"] = ""
-- L["Average Level"] = ""
-- L["Date"] = ""
-- L["Enemies"] = ""
-- L["Enemy level"] = ""
-- L["Last 24 hours"] = ""
-- L["Last Month"] = ""
-- L["Last Week"] = ""
-- L["Level difference"] = ""
-- L["Losses: |cffff0000%d|r (%.1f%%)"] = ""
-- L["Lost"] = ""
-- L["Map"] = ""
-- L["My level"] = ""
-- L["Players"] = ""
-- L["PvP Data Gathering"] = ""
-- L["PvP Stats"] = ""
-- L["Score"] = ""
-- L["Total"] = ""
-- L["Wins: |cff00ff00%d|r (%.1f%%)"] = ""
-- L["by encounters"] = ""
-- L["by losses"] = ""
-- L["by name"] = ""
-- L["by score"] = ""
-- L["by wins"] = ""
-- L["sort by most PVP encounters"] = ""
-- L["sort by most losses"] = ""
-- L["sort by most wins"] = ""
-- L["sort by most wins to losses"] = ""
L["sort by name"] = "按名稱排序" -- Needs review

end
